<mat-toolbar color="primary">
  <span style="margin: auto;">PDF-Cover App</span>
  <span class="spacer"></span>
  <button mat-raised-button color="warn" (click)="child.resetAll()" matTooltip="resetta tutto">
    Reset
  </button>
</mat-toolbar>

<app-home #child></app-home>